Subject: [bug#32428] [PATCH] gnu: mit-scheme: Use minimal texlive-union.

From: [email-masked] (Ludovic Courtès)
Date: Wed, 22 Aug 2018 15:46:53 +0200

Hello,

Pierre Neidhardt <[email-masked]> skribis:

> My limited understanding of this is that some TeXlive packages don't build the
> fonts they need at install time, only at runtime.  I don't quite understand why
> that is.
>
> It's not clear to me if it's possible to build these fonts in advance.

Ricardo, do you have an idea about why ‘texlive-union’ fails to build
fonts in advance?  Did we encounter this issue before?

> That said, in the present state it's only required to generate the documentation
> when building the package.  While this escapes the build directory, I assume
> this
>
> Hopefully we will come with a clearer answer to this issue in the future.
>
> I'll merge considering the workaround is much better than having a full texlive
> as a dependency.

Definitely.

Thank you!

Ludo’.